Subject: "Mothballs" as a fumigant?

From: [email-masked] (Aaron Morris)
Date: Mon, 08 Aug 94 11:12:33 EDT

>In article <[email-masked]>,
>[email-masked] (Rick Hough) wrote:
>
>> ...
>> Ah - it suddenly becomes clear! There are two kinds of "moth balls"!!
>> There is the kind that my mom uses to keep the moths out of her
>> sweaters (I forget the chemical name), and then there is
>> Paradichlorobenzene (PDB) that beekeepers use to deal with Wax moth.
>
>The "other" mothballs (the ones you should NOT use) are naphthalene.
>It's a hydrocarbon (polycyclic hydrocarbon, if you're into details)
>that would be quite soluble in wax and would thus diffuse readily into
>the comb.
>--
>John Taylor    (W3ZID)     |  "The opinions expressed are those of the
>[email-masked] |   writer and not of Rohm and Haas Company. "
 
Thanks to Rick and especially John for clarifying this.  Quite a
difference there, no?  That's one thing that bothers me about the
Information Superhighway: the ability to disperse misinformation
worldwide.  Perhaps there is more to be learned from Adrian's sig ("No
help at All!?") than meets the eye!  (Not attributing misinformation
to Adrian, just acknowledging his sig).
 
Again, thanks to those who set this record straight!  Keep up the
good work!  Perhaps there should be a very explicit section in the
FAQ along the lines "Can I use my mother's moth balls to control
wax moths?"?
 
Aaron Morris - I think, therefore I bee!